* {
    margin: 0%;
    padding: 0%;
}

section {
    width: 65%;
}

header {
    background-color: cyan;
    padding-bottom: 1.5rem;
}

header footer {
    display: flex;
    justify-content: flex-end;
}

nav {
    display: flex;
    justify-content: space-around;
    padding-bottom: 1.5rem;
}

h2,
.p_h2 {
    background-color: green;
}

.sect2{
    display: flex;
}
.lateral_1{
    padding-right: 1rem;
}
aside{
    display: flex;
    justify-content: flex-end;
    
}
footer {
    display: flex;
    justify-content: flex-end;
}

.footnal {
    display: flex;
    justify-content: center;
}

address {
    display: flex;
    justify-content: center;
}